/*
@licstart  The following is the entire license notice for the
JavaScript code in this page.

Copyleft 2017 | Heckyel

This program is free software: you can redistribute it and/or modify
it under the terms of the GNU General Public License as published by
the Free Software Foundation, either version 3 of the License, or
(at your option) any later version.

This program is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
GNU General Public License for more details.

@licend  The above is the entire license notice
for the JavaScript code in this page.
*/
$(document).ready(function(){
    // scroll elementos Menu
    var acercade = $('#acerca-de').offset().top,
        proyecto = $('#trabajos').offset().top,
        contactar = $('#contacto').offset().top;

    $('#btn-acerca-de').on('click', function(e){
        e.preventDefault();
        $('html, body').animate({
            scrollTop: 240
        }, 500);
    });

    $('#btn-trabajos').on('click', function(e){
        e.preventDefault();
        $('html, body').animate({
            scrollTop: proyecto
        }, 500);
    });

    $('#btn-contacto').on('click', function(e){
        e.preventDefault();
        $('html, body').animate({
            scrollTop: contactar
        }, 500);
    });

});
